Subject: RE: [Nea] RE: Comments on NEA Problem Statement

From: "Sanchez, Mauricio (PNB Roseville)" <[email-masked]>
Date: Thu, 2 Feb 2006 13:41:05 -0800

Brian noted.... 

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On 
> Behalf Of Brian Ford (brford)
> Sent: Wednesday, January 25, 2006 7:51 AM
> To: [email-masked]
> Subject: [Nea] RE: Comments on NEA Problem Statement
> 
>  
> Mauricio,
> 
> Great message.
> 
> I disagree with your assessment that there are only three 
> solutions that need to be considered.  There are several very 
> large and established security vendors not represented there 
> as well as a number of start ups.

I totally agree.  I hope you didn't take my message to mean that it be
limited to just the "big three."  I am completely for having people come
to the table to assist in this effort.  However, I do want the problem
statement to be more inclusive of the existing architectures  At the
very least to call them out by name and having references to them. 

> Some of these others are bringing interesting alternatives to 
> the table in their solutions.

I hope they do bring them to the table.  Frankly, this list has been too
quiet. 

> 
> I don't believe section 1 of the problem statement defined an 
> architecture as much as it tried to put some bounds around 
> what is out there right now.

We'll agree to disagree on this one...for now. 

> 
> Given that this IETF effort is still in the early formative 
> stages don't you think we should refine the bounds and scope 
> of the problem space before we start to consider interoperability?

Yes, by referencing existing architectures...minimally at least the big
three.

> Liberty for All,

With you here as well. :)

MS

_______________________________________________
Nea mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nea